<?php

namespace App\Controllers\user;

use App\Models\UserModel;

use App\Models\KontakModel;
use App\Models\ProfileModel;

use App\Controllers\BaseController;


class ContactController extends BaseController
{
    public function index()
    {



        $userModel = new UserModel();

        $kontakModel = new KontakModel();

        $profileModel = new ProfileModel();


        // Ambil data
        $user = $userModel->findAll();
        $profileData = $profileModel->first();
        $kontakData = $kontakModel->first();

        // Tampilkan view dengan data profile dan user
        return view('user/contact/index', [
            'profileData' => $profileData,
            'kontakData' => $kontakData,

            'user' => $user,


        ]);
    }
}